::上海银定价报单流水信息
[Info]
AllColumnIDs=orderNo∧localOrderNo∧entryType∧cancelType∧entryPhase∧MemberID∧AcctNo∧ProdCode∧GameID∧RoundID∧buyOrSell∧price∧quantity∧applyDate∧applyTime∧cashFrozen∧traderID∧
AllColumnNames=报单号∧本地报单号∧报单类型∧撤单类型∧申报阶段∧席位代码∧客户代码∧合约代码∧场次编号∧轮次编号∧买卖方向∧申报价格∧申报手数∧申报日期∧申报时间∧冻结保证金∧交易员代码∧
AllColumnNamesEn=orderNo∧localOrderNo∧entryType∧cancelType∧entryPhase∧MemberID∧AcctNo∧ProdCode∧GameID∧RoundID∧buyOrSell∧price∧quantity∧applyDate∧applyTime∧cashFrozen∧traderID∧
AllColumnWidths=190∧100∧80∧80∧80∧80∧100∧80∧80∧80∧80∧80∧80∧100∧86∧86∧100∧
AllColumnWidthsEn=120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧120∧
AllColumnAligns=1∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧2∧1∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧16∧

[setting]
cancelType=Fmt:FmtCode:cancel_flag｜